POSTGRES_USER=user
POSTGRES_PASSWORD=secret
POSTGRES_DB=time_tracking_db
REDIS_PASSWORD=redispassword

REDIS_PORT=6379
POSTGRES_PORT=5432
PGADMIN_DEFAULT_EMAIL=admin@admin.com
PGADMIN_DEFAULT_PASSWORD=admin